
THAI INABA FOODS COMPANY LIMITED - Project progress work #1460

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[coding] HT add FG inbound

23 Sep 2025 15:27 - Siriporn Nimitmuenwai

Status: Closed Start date: 22 Aug 2025

Priority: Normal Due date: 22 Aug 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 22 Aug 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 23 Sep 2025 17:10 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 11:49 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 90

#3 - 06 Nov 2025 14:03 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#4 - 06 Nov 2025 14:04 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#5 - 06 Nov 2025 14:46 - Siriwilai Chaiwattanaphon

- Finish date set to 22 Aug 2025
